Pengguna iOS Versi Lama, Kini Boleh Memasang Aplikasi Versi Bersesuaian

Pengguna iOS Versi Lama, Kini Boleh Memasang Aplikasi Versi Bersesuaian

Diterbitkan pada Sep 18, 2013 oleh .

Bagi pengguna peranti iOS versi lama, kini pihak Apple memperkenalkan sokongan baru, membolehkan pengguna untuk memasang aplikasi terakhir yang selari dengan sistem tersebut, sekaligus memudahkan anda menggunakan sesuatu aplikasi yang diminati.

Sebelum ini, sekiranya sesuatu aplikasi tidak selari dengan sistem operasi anda, ia tidak dibenarkan untuk dipasang, memerlukan pengguna mencari beberapa aplikasi alternatif lain.

Perkara ini mungkin adalah berita gembira untuk beberapa pengguna, terutamanya yang tidak akan menerima kemaskini iOS 7 yang bakal diperkenalkan esok.

Walaubagaimanapun, ia tidak diketahui bagaimanakah pembangun boleh mengawalnya, memandangkan kadang-kala berlaku perubahan dari segi API pada aplikasi dan sebagainya.

Jadi, apa kata anda berkenaan dengan sokongan baru daripada Apple ini?


TIPS & ULASAN